.home-banner-header {
    min-height: 475px; 
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: right; 
    background-position-y: top;
    padding-top: 60px !important;
    
    display: flex;
    padding-bottom: 60px !important;
}

.home-banner-header>div {
    margin-top: auto;
    margin-bottom: 0;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    height: 100%;
}

.home-banner-contain {
    background-color: transparent;
}